# -*- coding: utf-8 -*-
# combo-plugin-gnm - Combo GNM plugin
# Copyright (C) 2017  Entr'ouvert
#
# This program is free software: you can redistribute it and/or modify it
# under the terms of the GNU Affero General Public License as published
# by the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^gnm/plusone/$', views.plusone, name='gnm-plus-one'),
    url(r'^gnm/share/$', views.share, name='gnm-share'),
    url(r'^gnm/stats/$', views.stats, name='gnm-stats'),
    url(r'^gnm/cartads/unsubscribe/$', views.cartads_unsubscribe, name='gnm-cartads-unsubscribe'),
]
